.icons-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  justify-content: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  margin-bottom: 40px;
}

.icons-section .listing_icon-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  justify-content: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  flex-direction: column;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  max-width: 92px;
  margin: 0 50px;
}

.icons-section .listing_icon-title {
  font-size: 1.4rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: normal;
  text-align: center;
  color: #343bc2;
  margin-top: 11px;
}

.section-inner-title {
  font-size: 4.1rem;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: right;
  color: #696969;
  display: block;
  width: 100%;
  margin-top: 0;
  line-height: 4rem;
  margin-bottom: 30px;
}

.old-design .single-listing-sections {
  background-color: #eff0f8;
}

.old-design .single-listing-sections .row .row-col {
  max-width: 1330px !important;
}

.single-listing-sections {
  background-color: #eff0f8;
  margin-top: 0;
}

.single-listing-sections .row .row-col {
  max-width: 1330px !important;
}

.single-listing-sections .elementor-button-link {
  background: #343bc2;
  display: block;
  max-width: 265px;
  padding: 16px;
  font-size: 2rem;
  margin-top: 51px;
  border-radius: 9px;
}

.single-listing-sections .elementor-button-link span {
  display: inline-block;
}

.single-listing-sections .elementor-button-link .elementor-align-icon-left {
  margin-right: 10px;
}

.single-listing-sections .address {
  margin-left: 35px;
}

.single-listing-sections .phone-image a,
.single-listing-sections .address-image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}

.single-listing-sections .contact h4, .single-listing-sections .faq h4, .single-listing-sections .live h4 {
  text-align: center;
}

.single-listing-sections .contact-details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  font-size: 1.9rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  color: #696969;
  margin-top: 40px;
  margin-bottom: 45px;
}

.single-listing-sections .contact-details svg {
  margin-left: 10px;
}

.single-listing-sections .contact-details .phone-image a {
  color: #696969;
  text-decoration: none;
}

.single-listing-sections .hospital-nav-rating {
  z-index: 99;
}

.single-listing-sections .hospital-nav-rating.sticky {
  box-shadow: 1px 2px 4px #a09d9d;
}

.single-listing-sections .services {
  background: #fff;
  padding: 113px 0;
}

.single-listing-sections .contact {
  background: #fff;
  padding-top: 90px;
  padding-bottom: 180px;
}

.single-listing-sections .dna-section h4 {
  font-size: 4.1rem;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: right;
  color: #696969;
  display: block;
  width: 100%;
  margin-top: 0;
  line-height: 4rem;
  margin-bottom: 30px;
}

.single-listing-sections .elementor-accordion {
  max-width: 973px;
  margin: auto;
  border-bottom: 1px solid rgba(151, 151, 151, 0.39);
}

.single-listing-sections .elementor-accordion .elementor-accordion-item {
  border: 0;
  border-top: 1px solid rgba(151, 151, 151, 0.39);
}

.single-listing-sections .elementor-accordion .elementor-tab-content {
  border: 0;
  margin-top: -10px;
  display: none;
  padding: 0 20px;
  padding-bottom: 10px;
}

.single-listing-sections .elementor-accordion .elementor-tab-content.active {
  background-color: #efeef4;
}

.single-listing-sections .elementor-accordion .elementor-tab-title {
  padding: 32px 20px;
  font-weight: 700;
  line-height: 1;
  cursor: pointer;
  outline: none;
  font-size: 1.9rem;
  color: #696969;
}

.single-listing-sections .elementor-accordion .elementor-tab-title.active {
  background-color: #efeef4;
}

.single-listing-sections .elementor-accordion .elementor-tab-title.active .plus {
  opacity: 0;
  z-index: -1;
}

.single-listing-sections .elementor-accordion .elementor-tab-title.active .minus {
  opacity: 1;
  z-index: 5;
}

.single-listing-sections .elementor-accordion .elementor-accordion-icon {
  float: left;
  position: relative;
}

.single-listing-sections .elementor-accordion .minus {
  position: absolute;
  left: 0;
  top: 0px;
  opacity: 0;
  z-index: -1;
}

.single-listing-sections .faq {
  padding-top: 80px;
  padding-bottom: 80px;
  background: #fff;
}

.single-listing-sections .faq .section-inner-title {
  margin-bottom: 60px;
}

.single-listing-sections .section-content-offset {
  float: left;
  max-width: 521px;
}

.single-listing-sections .live {
  padding-bottom: 110px;
  padding-top: 110px;
}

.single-listing-sections .text_and_image {
  padding: 110px 0;
  background: rgba(245, 245, 245, 0.8);
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  flex-direction: column;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  height: 100%;
}

.single-listing-sections .news {
  background-color: #eff0f8;
  padding-bottom: 132px;
  padding-top: 80px;
}

.single-listing-sections .news .section-inner-title {
  margin-bottom: 82px;
}

.single-listing-sections .img-txt-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
}

.single-listing-sections .img-txt-list li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  font-size: 1.9rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.26;
  letter-spacing: normal;
  text-align: center;
  color: #696969;
  width: 25%;
}

.single-listing-sections .img-txt-list li .txt-list-inner {
  width: 68px;
  text-align: center;
}

.single-listing-sections .img-txt-list li .img-wrap {
  display: block;
  margin-bottom: 18px;
  margin-top: 50px;
  height: 63px;
}

.single-listing-sections .single h2 {
  padding-bottom: 15px;
  font-size: 4.1rem;
  color: #696969;
}

.single-listing-sections .content-wrap {
  max-width: 510px;
  margin: auto;
}

.single-listing-sections .txt {
  font-size: 1.9rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.89;
  letter-spacing: normal;
  text-align: center;
  color: #696969;
}

.single-listing-sections .txt h3 {
  font-size: 1.9rem;
  font-weight: bold;
}

.single-listing-sections .news-and-events-slider .slick-slide {
  margin: 0 10px;
}

.single-listing-sections .general-box {
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.13);
}

.single-listing-sections .general-box h3 {
  margin: 0;
  font-size: 1.6rem;
  font-weight: normal;
  height: 34px;
}

.single-listing-sections .general-box .box-thumbnail {
  overflow: hidden;
}

.single-listing-sections .general-box .box-description {
  padding: 20px;
}

.single-listing-sections .general-box .box-details {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 2.02;
  margin-top: 10px;
  color: #696969;
}

.single-listing-sections .content-boxes {
  max-width: 1328px;
  margin: 0 auto 0;
  padding-top: 160px;
}

.single-listing-sections .content-boxes:last-child {
  margin-bottom: 0;
  padding-bottom: 80px;
}

.single-listing-sections .siur_signup {
  max-height: 80vh;
  overflow: auto;
}

.single-listing-sections .section-inner .listing_boxes_title {
  text-align: center;
  color: #969696;
  font-size: 41px;
  font-weight: normal;
  margin-bottom: 50px;
}

.single-listing-sections .section-inner .listing-boxes {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  margin: 0 -10px;
  margin-bottom: 70px;
}

.single-listing-sections .section-inner .image-wrap {
  position: relative;
}

.single-listing-sections .section-inner .image-wrap img {
  max-width: 585px;
  display: block;
  margin: auto;
}

.single-listing-sections .section-inner .department-wrap {
  width: calc(25% - 20px);
  max-width: 280px;
  margin: 0 10px;
  margin-bottom: 90px;
}

.single-listing-sections .section-inner .department-wrap h3 {
  color: #222222;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
}

.single-listing-sections .section-inner .department-wrap .img-wrap {
  position: relative;
}

.single-listing-sections .section-inner .department-wrap .img-wrap .image-label {
  display: block;
  position: absolute;
}

.single-listing-sections .section-inner .department-wrap .img-holder {
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
  display: block;
  opacity: 1;
  overflow: hidden;
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 12px rgba(160, 157, 157, 0.5);
  box-shadow: 1px 1px 12px rgba(160, 157, 157, 0.5);
}

.single-listing-sections .section-inner .department-wrap .img-holder:hover {
  opacity: 1;
}

.single-listing-sections .section-inner .department-wrap > a {
  display: block;
  font-size: 1.6rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: normal;
  text-align: center;
  color: #222222;
  margin-top: 12px;
  margin-bottom: 41px;
}

.single-listing-sections .section-inner .department-wrap a.purple-btn {
  height: 49px;
  line-height: normal;
  border-radius: 6px;
  background-color: #343bc2;
  color: #fafaff;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  max-width: 231px;
  margin: 23px auto;
  padding: 0 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  justify-content: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}

.single-listing-sections .section-inner .department-wrap a.purple-btn:hover {
  opacity: .8;
}

.single-listing-sections .section-inner .department-wrap a.purple-btn .fa {
  margin-right: 10px;
}

.single-listing-sections .section-inner .department-wrap .img-wrap img {
  width: 100%;
  height: 270px;
  object-fit: cover;
}

.single-listing-sections .section-inner .department-wrap .img-wrap .image-label img {
  height: 75px;
  width: 75px;
  object-fit: cover;
}

.single-listing-sections .section-inner .department-wrap .img-wrap .image-box {
  margin-bottom: 11px;
}

.slider-thumbnails-wrap {
  position: relative;
}

.slider-thumbnails-wrap .slider-for {
  height: 365px;
  overflow: hidden;
}

.slider-thumbnails-wrap .slider-for-wrap {
  height: 365px;
  overflow: hidden;
}

.slider-thumbnails-wrap .slider-nav {
  margin-top: 30px;
}

.slider-thumbnails-wrap .slider-nav img {
  width: 100%;
}

.slider-thumbnails-wrap .slider-nav .slick-slide {
  padding: 0 5px;
  box-sizing: border-box;
  cursor: pointer;
}

.slider-thumbnails-wrap .slider-nav .slick-list {
  margin: 0 -5px;
}

.hospital-planning {
  position: relative;
}

.hospital-planning .slider-for-wrap img {
  width: 100%;
  height: 365px;
  object-fit: cover;
}

.hospital-planning .slider-nav {
  display: block;
  width: 100%;
  border-radius: 5px;
}

.dna-section .row .row-col {
  max-width: 1450px !important;
}

.dna-section.wolfson {
  background-color: #eff0f8;
  padding: 62px 0 40px 0;
}

.dna-section.wolfson .row-col-2 {
  padding: 0 !important;
}

.dna-section.wolfson .wolfson-banner {
  height: 100%;
}

.dna-section.wolfson .wolfson-banner .banner-inner {
  height: 100%;
  background-size: cover !important;
}

.dna-section.wolfson .wolfson-content-inner {
  border-radius: 5px;
  background-color: #31378c;
  padding: 80px 80px 100px 80px;
}

.dna-section.wolfson .wolfson-content-inner p {
  font-size: 19px;
  color: #ffffff;
  margin: 0;
}

.dna-section.wolfson .wolfson-content-inner .titles {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.dna-section.wolfson .wolfson-content-inner .titles .heads h3 {
  font-size: 41px;
  line-height: 1.63;
  font-weight: normal;
  color: #ffffff;
}

.dna-section.wolfson .wolfson-content-inner .titles .heads h3.colorful {
  color: #fec30d;
}

.dna-section.wolfson .wolfson-content-inner ul {
  list-style-type: none;
  margin: 25px 0 0;
  padding: 0;
}

.dna-section.wolfson .wolfson-content-inner ul li {
  line-height: 2.3;
  color: #ffffff;
  font-size: 23px;
}

.dna-section.wolfson .wolfson-content-inner ul li a.is-phone {
  text-decoration: underline;
}

.dna-section.wolfson .wolfson-content-inner ul li a.is-phone:focus, .dna-section.wolfson .wolfson-content-inner ul li a.is-phone:hover {
  text-decoration: none;
}

.dna-section.wolfson .wolfson-content-inner ul li a.white-small-whatsapp {
  position: relative;
  top: -3px;
  margin-right: 5px;
}

.dna-section.wolfson .wolfson-content-inner ul li a:hover, .dna-section.wolfson .wolfson-content-inner ul li a:focus {
  color: #ffffff;
}
